.pbmit-ihbox-style-3 .pbmit-ihbox-box {
	display: block;
}
.pbmit-ihbox-style-3 .pbmit-icon-wrap {
	margin-bottom: 30px;
}
.pbmit-ihbox-style-3 .pbmit-icon-type-icon,
.pbmit-ihbox-style-3 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-3 .pbmit-ihbox-icon-type-text {
	font-size: 50px;
	line-height: 50px;
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-3 .pbmit-ihbox-icon-wrapper img {
	width: 50px;
	height: 50px;
}
.pbmit-ihbox-style-3 .pbmit-element-title {
	font-size: 22px;
	line-height: 32px;
	text-transform: uppercase;
	letter-spacing: -0.44px;
	color: var(--pbmit-enginix-blackish-color);
	margin-bottom: 5px;
}
.pbmit-ihbox-style-3 .pbmit-element-subtitle {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}